Bug 69984 - Checking mail on login (RFE)
Checking mail on login (RFE)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jan F. Chadima
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-27 15:11 EDT by Michal Jaegermann
Modified: 2009-04-28 03:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 03:54:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-07-27 15:11:16 EDT
Description of Problem:

This is normally done by a 'login' program but usually we do not want
use it when logging to a machine via ssh and current versions of openssh
resigned from providing this service.  OTOH there is 'pam_mail' module
but it is not easy to realize that it can be used for the purpose.  I am
willing to bet that a vast majority of users will not even look in this
direction.

Can we have in /etc/pam.d/sshd an extra line which says:

auth
   optional	/lib/security/pam_mail.so

This would make things much easier.  If on the top of that a short reference
to README.pam_mail would show up if some release notes that would be even
better.
Comment 1 Fedora Admin XMLRPC Client 2009-03-10 05:20:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2009-03-10 06:17:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2009-03-10 06:19:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Jan F. Chadima 2009-04-28 03:54:38 EDT
This feature is not mentioned to be a default.

Note You need to log in before you can comment on or make changes to this bug.